<?php

namespace App\Form\Type;

use App\Core\Form\Site\Page\TextBlockType;
use Symfony\Component\Form\FormBuilderInterface;

class SimpleMdTextareaBlockType extends TextBlockType
{
    public function buildForm(FormBuilderInterface $builder, array $options)
    {
        $builder->add(
            'value',
            SimpleMdTextareaType::class,
            array_merge([
                'required' => false,
                'label' => false,
            ], $options['options']),
        );
    }
}
